package tv.ouya.console.api;

import android.util.Log;

public class GamerIdentity
{
  private static GamerIdentity instance = new GamerIdentity();
  private String gamerToken;
  
  public static GamerIdentity getInstance()
  {
    return instance;
  }
  
  @Deprecated
  public static void setInstance(GamerIdentity paramGamerIdentity)
  {
    instance = paramGamerIdentity;
  }
  
  public String getGamerToken()
  {
    return this.gamerToken;
  }
  
  public void setGamerToken(String paramString)
  {
    Log.d("Ouya Launcher Identity", "setting token " + paramString);
    this.gamerToken = paramString;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/tv/ouya/console/api/GamerIdentity.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */